<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <gradient android:endColor="#90FFFFFF" android:startColor="#90FFFFFF" />
            <corners android:topLeftRadius="25dp" android:bottomLeftRadius="25dp"/>
        </shape>
    </item>
</selector>